<div class="container">
  <div class="row justify-content-md-center">
    <div class="col-sm-4">
      <div class="form-container">
        <form>
          <mat-form-field class="max-width">
            <input matInput placeholder="User photo">
          </mat-form-field>

          <mat-form-field class="max-width">
            <input matInput placeholder="Name">
          </mat-form-field>

          <mat-form-field class="max-width">
            <input matInput placeholder="Active">
          </mat-form-field>
        </form>
      </div>
    </div>
    <div class="col-sm-4">
      Card Avatar
    </div>
  </div>
</div>
